# WOKBuilder_ToolInShell.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKBuilder_ToolInShell.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_WOKUtils_Shell.hxx>`
`#include <Handle_WOKBuilder_HSequenceOfExtension.hxx>`
`#include <WOKBuilder_Tool.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <Handle_WOKBuilder_HSequenceOfEntity.hxx>`